### Enumeration

# Foundry CommandLocality

#### Declaration

    enum Foundry.CommandLocality

#### Description [src]

`FOUNDRY_COMMAND_LOCALITY_SUBPROCESS`: run as a subprocess of builder `FOUNDRY_COMMAND_LOCALITY_HOST`: run on the host system, possibly bypassing container `FOUNDRY_COMMAND_LOCALITY_BUILD_PIPELINE`: run from build pipeline `FOUNDRY_COMMAND_LOCALITY_APPLICATION`: run like a target application.

#### Members

`FOUNDRY_COMMAND_LOCALITY_SUBPROCESS`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_COMMAND_LOCALITY_HOST`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_COMMAND_LOCALITY_BUILD_PIPELINE`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_COMMAND_LOCALITY_APPLICATION`

  No description available.

  - Value: `3`
  - Available since: 1